﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:45px;
background:transparent;
padding:0px 20px 0px 20px;
margin:8px 0px 8px 5px;
border-left:1px solid #f5dbbf;
border-bottom:1px  ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#SB_DDMenu_H a
{
color:#000000;
font-size:18px;
font-weight:normal;
text-align:center;
padding:0px 8px 0px 8px;
line-height:50px;
}
#SB_DDMenu_H li:hover
{
background:transparent;
}
#SB_DDMenu_H li:hover > a
{
color:#ffffff;
font-size:18px;
font-weight:normal;
}
#SB_DDMenu_H .active
{
background:transparent;
}
#SB_DDMenu_H li.active>a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#f5dbbf url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
font-size:16px;
font-weight:normal;
}
#SB_DDMenu_H li li:hover
{
background:#f5dbbf;
}
#SB_DDMenu_H li li:hover > a
{
color:#000000;
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
background:transparent;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{font-size:16px;font-family:'open sans hebrew';}A{color:#000000;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#39b54a;}h1{padding:3px 0 0 0;}input[type=button],input[type=submit]{color:#ffffff;background:#009688;}input[type=button]:hover,input[type=submit]:hover{background:#009688;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;background-size:inherit;}.SB_Mobile_Header_Menu_TopPos{background:#000000;padding:0 0 0 0;border-bottom:1px dashed #c2c2c2;box-shadow:0 2px 1px 0 #e8e8e8;-moz-box-shadow:0 2px 1px 0 #e8e8e8;-webkit-box-shadow:0 2px 1px 0 #e8e8e8;}.Css_Mobile_Menu{padding:5px 0 0 0;}.SB_Mobile_Header2_Cont{background:transparent;background-size:cover;padding:0 0 0 0;}.SB_Mobile_Page_Container_Table{background:transparent;}.SB_Mobile_Menu_Container{background: url('401322_9.png') no-repeat scroll center top;padding:0 16px 8px 16px;}.SB_Mobile_LMenu_Container{background:#ffffff url('388224_1.png') ;margin-top:10px;margin-right:0px;margin-bottom:20px;margin-left:0px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;}.SB_Mobile_Bottom_Background{background:#eeeeee;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;}.CssCatalogAdjusted_product{background:#ffffff;padding:5px 5px 5px 5px;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;width:267px;height:400px;}.CssCatalogAdjusted_product:hover{background:#ffffff;box-shadow:0 5px 5px 0 #e8e8e8;-moz-box-shadow:0 5px 5px 0 #e8e8e8;-webkit-box-shadow:0 5px 5px 0 #e8e8e8;}.CssCatalogAdjusted_top{color:#000000;font-size:15px;font-weight:normal;padding:0 0 0 0;margin-top:10px;margin-bottom:0px;border-top:0 dashed #c2c2c2;border-bottom:1px dashed #c2c2c2;height:40px;overflow:hidden;}.CssCatalogAdjusted_top:hover{color:#8bc34a;font-weight:800;font-family:'david';}.CssCatalogAdjusted_pic{height:250px;}.CssCatalogAdjusted_pic img{max-height:240px;max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{text-align:right;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;font-size:12px;}.CssCatalogAdjusted_Makat{height:16px;color:#8a8a8a;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;}.CssCatalogAdjusted_Price_Container{text-align:center;padding:5px 0 5px 0;height:28px;display:inline-block;}.CssCatalogAdjusted_Price{background:transparent;text-align:right;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#333333;font-size:15px;font-weight:normal;text-decoration:none;display:none;}.CssCatalogAdjusted_Price_val{background:transparent;text-align:right;padding:0 15px 0 15px;color:#000000;font-size:20px;font-weight:bold;}.CssCatalogPrice_line_through{font-size:15px;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#4f4f4f;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#f21313;font-size:20px;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{padding:5px 0 0 0;line-height:0px;display:block !important;}.CssCatalogAdjusted_BTNDetails{padding:5px 0 0 0;border-top:0  ;float:right !important;}.CssCatalogAdjusted_product .details{background:#44ac40;color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:108px;height:40px;}.CssCatalogAdjusted_product .details:hover{background:#187a1c;color:#ffffff;}.CssCatalogAdjusted_BTNAddToChart{background:transparent;padding:5px 0 0 0;float:left !important;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#ff9800;padding:0 0 0 0;color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:120px;height:40px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#fea726;}.CssCatalogAdjusted_status{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.salesIconText{color:#ffffff;font-size:25px;margin-top:6px;margin-left:1px;}.CssCatalogAdjusted_SalesIconText{color:#ffffff;color:#ffffff;background-color:#ff6738;}.CssCatalogAdjusted_product_Container .CAT_Currency{font-size:10px;}.CssCatalogAdjusted_Makat_Container{display:none !important;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;margin-bottom:20px;margin-left:10px;border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);width:30%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:40%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;margin-bottom:20px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);height:450px;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:100%;max-width:100%;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;width:100%;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{margin-top:20px;margin-bottom:20px;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;}.CssCatProductAdjusted_header{color:#080808;font-size:26px;font-weight:bold;font-style:normal;text-align:center;line-height:40px;}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:normal;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(169,156,118,0.25);}.CssCatProductAdjusted_Price .CAT_Text{font-size:22px;font-weight:bold;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:22px;font-weight:bold;}.CssCatProductAdjusted_PriceSpecial{color:#cf0606;font-size:25px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{text-decoration:line-through;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#0e74bc url('484476_120.png') no-repeat right center;padding:15px 30px 15px 15px;border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;color:#ffffff;font-size:20px;font-weight:bold;text-decoration:none;text-align:center;line-height:40px;width:135px;height:40px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#1f8ddb url('484476_120.png') no-repeat right center;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}.CssCatProductAdjusted_FilterProperties{display:none !important;}.CssCatProductAdjusted_SimiliarProductsCont{display:block !important;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
a.btn-primary{color:#ffffff;background:#92278f;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:20px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{background:#ffc107;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu_h_3;Type_RowID:0*/
ul.sf-menu.sf-h-3>li>a{color:#000000;font-size:15px;font-family:'arial';padding:0 27px 0 28px;line-height:=;}ul.sf-menu.sf-h-3>li>ul{background:#ededed;}ul.sf-menu.sf-h-3>li>ul>li>a{color:#2196f3;font-size:19px;font-family:'arial unicode ms';}ul.sf-menu.sf-h-3>li>ul>li>ul>li{background:#ededed;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a{font-family:'arial unicode ms';}
/* SB_END;Type_Name:Menu_h_3;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2371*/
#SB_Menu_2371 a{padding:0px 14px 0px 14px;}#SB_Menu_2371 li li{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px dashed #e8e8e8;}#SB_Menu_2371 li ul{background:transparent;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}
/* SB_END;Type_Name:Menu;Type_RowID:2371*/
/* SB_START;Type_Name:Owl_Page;Type_RowID:0*/
.SB_C_GallerySlider .owl-carousel.owl-theme .owl-dots{display:none;}
/* SB_END;Type_Name:Owl_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{padding:10px 0 5px 0;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl,.SB_breadcrumb{padding:20px 0 0 0;border-bottom:1px dashed #8f8f8f;}.breadcrumb.clsCatUrl a span,.SB_breadcrumb a span{color:#000000;font-size:15px;}#TblPriceTable_details.cat_priceTable_container{background: url('http://cmsadmin.co.il/webtemplate/designfiles/headers/birthday.jpg') ;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsMainCatalogCategory{color:#03a9f4;font-size:24px;margin-bottom:10px;}#clsCategoriesForMainCategory{padding:2px 10px 5px 10px;border-left:1px dashed #adadad;border-right:1px dashed #adadad;font-size:15px;text-decoration:none;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
.CssCatalogAdjusted_CateogeryCont_O{margin-top:20px;}.CssCatalogAdjusted_CateogeryCont_I{margin-top:20px;margin-bottom:20px;}h2.CssCatalogAdjusted_Cateogery{padding:10px 10px 10px 10px;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{padding:39px 0px 0px 0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid #6c6c6c;}.nav-tabs.CssTabs_Ul>li{background:#ffffff;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}.nav-tabs.CssTabs_Ul>li>a{margin-right:0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#919191;font-size:16px;font-weight:normal;font-family:'heebo';}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background:#ededed;border-top:1px solid #6c6c6c;border-left:1px solid #6c6c6c;border-right:1px solid #6c6c6c;border-bottom:0px solid #e3e3e3;color:#000000;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:#92278f;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#ffffff;}.tab-content.CssTabs_DivCont{padding:20px 20px 20px 20px;margin-bottom:30px;border-top:0px solid #e3e3e3;border-left:1px solid #6c6c6c;border-right:1px solid #6c6c6c;border-bottom:1px solid #6c6c6c;width:100%;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li .sf-ma-li-Icon{color:#ffffff;}li.sf-ma-li .sf-ma-li-Icon{color:#000b6e;font-size:24px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:0px 4px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#ffffff;padding:10px 10px 10px 10px;border-top:1px solid #ebe8eb;border-left:1px solid #ebe8eb;border-right:1px solid #ebe8eb;border-bottom:1px solid #ebe8eb;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:163px;height:238px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{height:55px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:#000000;font-size:16px;text-decoration:none;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{background:#ffffff;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;width:140px;height:153px;vertical-align:middle;display:inline-block;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{background:#ebe8eb;width:110px;max-height:110px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover{background:#add9de;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:0px 4px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#ffffff;padding:10px 10px 10px 10px;border-top:1px solid #ebe8eb;border-left:1px solid #ebe8eb;border-right:1px solid #ebe8eb;border-bottom:1px solid #ebe8eb;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:163px;height:238px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{height:55px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:#000000;font-size:16px;text-decoration:none;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{background:#ffffff;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;width:140px;height:153px;vertical-align:middle;display:inline-block;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{background:#ebe8eb;width:110px;max-height:110px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover{background:#add9de;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:Rating_Page;Type_RowID:0*/
span.SB_RatingIcon.fa{color:#39b54a;}
/* SB_END;Type_Name:Rating_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2891*/
#SB_Menu_2891 li{background:transparent;}#SB_Menu_2891 a{color:#ffffff;font-size:14px;font-weight:bold;text-align:center;padding:0 11px 0 11px;}#SB_Menu_2891 li:hover{background:transparent;}#SB_Menu_2891 li:hover > a{color:#ffffff;}#SB_Menu_2891 .active{background:transparent;}#SB_Menu_2891 li.active>a{color:#2196f3;}#SB_Menu_2891 li li{width:200px;height:25px;background:transparent;padding:0 0 0 0;}#SB_Menu_2891 li li a{color:#000000;text-align:center;line-height:27px;}#SB_Menu_2891 li li:hover > a{color:#2196f3;}#SB_Menu_2891 li ul{background:#f1fbfb;}#SB_Menu_2891 .sf-sub-indicator{font-size:10px;}
/* SB_END;Type_Name:Menu;Type_RowID:2891*/
/* SB_START;Type_Name:SB_DnDStyle;Type_RowID:0*/
@media(min-width:768px){ #DDMenuTop{}}
/* SB_END;Type_Name:SB_DnDStyle;Type_RowID:0*/
/* SB_START;Type_Name:FloatBtns_Page;Type_RowID:0*/
#sf-ma-FloatBtns{left:10px;right:auto;}
/* SB_END;Type_Name:FloatBtns_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo{padding:0 0 0 33px;margin-left:0px;}UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-width:90%;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
.clsFilter_inner{padding:10px 10px 10px 10px;border-top:1px solid #cfcfcf;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;}.clsFilter_title{font-size:18px;font-weight:bold;margin-bottom:10px;border-bottom:1px solid #000000;}.clsFilter_link{color:#363636;font-size:14px;}.clsFilter_link .clsFilter_link_Chk{color:#e1e1e1;}.cssFilter_Btns_X:hover{background:#ebebeb;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee2_Page;Type_RowID:0*/
div.SB_C_marquee2 .clsCatMarquee2Tilte a{color:#000000;font-family:'Arial Unicode MS';}
/* SB_END;Type_Name:CatalogMarquee2_Page;Type_RowID:0*/
